.ai-content-video-box-cards {
    display: flex;
    gap: 32px;
}

.video-ai-item {
    width: 100%;
    background: var(--color-light);
    height: 370px;
    display: flex;
    flex-direction: column;
    gap: 16px;
    justify-content: center;
    align-items: center;
    border-radius: var(--br-30);
    transition: 0.3s ease-in-out;
}

.video-ai-item:hover {
    background: var(--color-scondary);
}

.video-ai-item img {
    width: 240px;
}

.video-ai-item h3 {
    font-size: 24px;
    transition: 0.3s ease-in-out;
}

.video-ai-item button {
    padding: 10px 36px 8px;
    font-size: 18px;
    font-weight: 700;
    border: none;
    outline: none;
    border-radius: 100px;
    background: var(--color-scondary);
    color: var(--color-border);
    font-weight: 700;
    font-family: 'yekanbakh';
    cursor: pointer;
    transition: 0.3s ease-in-out;
}

.video-ai-item:hover button {
    background: var(--color-primary);
    color: #fff;
}

.video-ai-item:hover h3 {
    color: var(--color-primary);
}

.video-ai-generator {
    display: flex;
    gap: 32px;
}

.video-generate-alert {
    width: 70%;
}

.generate-video-content {
    width: 100%;
    height: 600px;
    background: var(--color-light);
    border-radius: var(--br-30);
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    gap: 24px;
}

.generate-video-content h3 {
    font-size: 16px;
    text-align: center;
    width: 70%;
    line-height: 32px;
}

.generate-video-content span {
    font-size: 15px;
    text-align: center;
    line-height: 32px;
    width: 70%;
}

.generate-video-alert {
    background: var(--color-light);
    border-radius: var(--br-30);
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 20px;
    margin-top: 32px;
}

.generate-video-button-mp4 {
    background: var(--color-scondary);
    border: 2px solid var(--color-scondary);
    padding: 10px 20px;
    border-radius: var(--br-16);
    width: 160px;
    display: flex;
    justify-content: center;
    align-items: center;
    transition: 0.3s ease-in-out;
}

.generate-video-button-mp4:hover {
    background: #5832B8;
    border: 2px solid #5832B8;
    color: #fff;
}

.generate-video-button-edit {
    background: #5832B8;
    color: var(--color-scondary);
    padding: 10px 20px;
    border-radius: var(--br-16);
    width: 160px;
    display: flex;
    justify-content: center;
    align-items: center;
    transition: 0.3s ease-in-out;
    gap: 8px;
}

.generate-video-button-edit:hover {
    background: var(--color-primary);
    color: #fff;
}

.upload-box {
	background-color: #482F8D;
	width: 100%;
	height: 180px;
	border-radius: 32px;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	cursor: pointer;
	color: white;
	transition: background-color 0.3s ease;
}

.upload-box:hover {
    background-color: #5641a5;
}

.icon svg {
    width: 56px;
    height: 56px;
    stroke: white;
    stroke-width: 1.5px;
}

.title {
	font-size: 15px;
	font-weight: 700;
	margin-top: 16px;
	margin-bottom: 8px;
}

.subtitle {
    font-size: 14px;
    color: rgba(255, 255, 255, 0.5);
    font-weight: 300;
}

.icon img {
	width: 34px;
}

@media only screen and (max-width: 992px) {
    .video-ai-item {
        gap: 24px;
    }

    .video-ai-item img {
        width: 200px;
    }

    .video-ai-item h3 {
        font-size: 20px;
    }

    .video-ai-item button {
        font-size: 16px;
    }

    .video-ai-generator {
        display: flex;
        gap: 32px;
        flex-direction: column;
    }

    .video-generate-alert {
        width: 100%;
    }
}

@media only screen and (max-width: 768px) {
    .ai-content-video-box-cards {
        flex-direction: column;
    }

    .video-ai-generator {
        display: flex;
        gap: 32px;
        flex-direction: column;
    }
}